<ART ID="01525" PID="2104" JID="141" BPAGE="489" EPAGE="501" PII="S0129183110015245" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING A NONLINEAR LIQUID LEVEL SYSTEM BY CELLULAR NEURAL NETWORKS</MTI>
<RTI>Modeling a Nonlinear Liquid Level System by CNNs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NORBERTO</FNM>
<SNM>HERNANDEZ-ROMERO</SNM>
<EAD>nhromero@uaeh.edu.mx</EAD>
<X-REF REFID="S0129183110015245AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUAN CARLOS</FNM>
<SNM>SECK-TUOH-MORA</SNM>
<EAD>jseck@uaeh.edu.mx</EAD>
<EAD>juanseck@gmail.com</EAD>
<X-REF REFID="S0129183110015245AF001"></X-REF>
</AUT>
<AUT>
<FNM>MANUEL</FNM>
<SNM>GONZALEZ-HERNANDEZ</SNM>
<EAD>mghdez@uaeh.edu.mx</EAD>
<X-REF REFID="S0129183110015245AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOSELITO</FNM>
<SNM>MEDINA-MARIN</SNM>
<EAD>jmedina@uaeh.edu.mx</EAD>
<X-REF REFID="S0129183110015245AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015245AF001">Centro de Investigaci&#x00F3;n Avanzada en Ingenier&#x00ED;a Industrial, Universidad Aut&#x00F3;noma del Estado de Hidalgo, Pachuca Hidalgo 42184, <CNY>M&#x00E9;xico</CNY></AFF>
<AUT>
<FNM>JUAN JOSE</FNM>
<SNM>FLORES-ROMERO</SNM>
<EAD>juanf@umich.mx</EAD>
<X-REF REFID="S0129183110015245AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015245AF002">Facultad de Ingenier&#x00ED;a El&#x00E9;ctrica, Universidad Michoacana de San Nicol&#x00E1;s de Hidalgo, Morelia, Michoac&#x00E1;n 58190, <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 December 2009</RE>
<AC>15 February 2010</AC>
</HIST>
<ABST>
<P>This paper presents the analogue simulation of a nonlinear liquid level system composed by two tanks; the system is controlled using the methodology of exact linearization via state feedback by cellular neural networks (CNNs). The relevance of this manuscript is to show how a block diagram representing the analogue modeling and control of a nonlinear dynamical system, can be implemented and regulated by CNNs, whose cells may contain numerical values or arithmetic and control operations. In this way the dynamical system is modeled by a set of local-interacting elements without need of a central supervisor.</P>
</ABST>
<KWDG>
<KWD>Cellular neural networks</KWD>
<KWD>nonlinear systems</KWD>
<KWD>block diagrams</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.-a</KWD>
<KWD>07.05.Tp</KWD>
<KWD>87.16.-A</KWD>
<KWD>87.18.Sn</KWD>
</KWDG>
</FRONT>
</ART>
