<ART ID="01528" PID="2104" JID="141" BPAGE="523" EPAGE="533" PII="S0129183110015282" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTIMIZATION OF QUANTUM MONTE CARLO WAVE FUNCTION:</MTI>
<RTI>Optimization of Quantum Monte Carlo Wave Function</RTI>
<STI>STEEPEST DESCENT METHOD</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. EBRAHIM</FNM>
<SNM>FOULAADVAND</SNM>
<EAD>foolad@iasbs.ac.ir</EAD>
<X-REF REFID="S0129183110015282AF001"></X-REF>
<X-REF REFID="S0129183110015282AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015282AF001">Department of Physics, Zanjan University, P. O. Box 45196-313 Zanjan, <CNY>Iran</CNY></AFF>
<AFF ID="S0129183110015282AF002">Computational Physical Sciences Laboratory, Department of Nano-Science, Institute for Research in Fundamental Sciences (IPM), P. O. Box 19395-5531 Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MOHAMMAD</FNM>
<SNM>ZARENIA</SNM>
<X-REF REFID="S0129183110015282AF003"></X-REF>
</AUT>
<AFF ID="S0129183110015282AF003">Department of Physics, Tarbiat Modares University, P. O. Box 14115-111 Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2009</RE>
<AC>10 March 2010</AC>
</HIST>
<ABST>
<P>We have employed the steepest descent method to optimize the variational groundstate quantum Monte Carlo wave function for <F><RM>He</RM></F>, <F><RM>Li</RM></F>, <F><RM>Be</RM></F>, <F><RM>B</RM></F> and <F><RM>C</RM></F> atoms. We have used both the direct energy minimization and the variance minimization approaches. Our calculations show that in spite of receiving insufficient attention, the steepest descent method can successfully minimize the wave function. All the derivatives of the trial wave function respect to spatial coordinates and variational parameters have been computed analytically. Our groundstate energies are in a very good agreement with those obtained with diffusion quantum Monte Carlo method (DMC) and the exact results.</P>
</ABST>
<KWDG>
<KWD>Quantum Monte Carlo</KWD>
<KWD>Variational wave function</KWD>
<KWD>steepest descent method</KWD>
<KWD>energy minimization</KWD>
</KWDG>
</FRONT>
</ART>
