<ART ID="01525" PID="2104" JID="141" BPAGE="503" EPAGE="512" PII="S0129183110015257" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROSE AND POETRY CLASSIFICATION AND BOUNDARY DETECTION USING WORD ADJACENCY NETWORK ANALYSIS</MTI>
<RTI>Prose and Poetry Classification and Boundary Detection</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RANZIVELLE MARIANNE</FNM>
<SNM>ROXAS</SNM>
<EAD>rmlroxas@gmail.com</EAD>
<X-REF REFID="S0129183110015257AF001"></X-REF>
</AUT>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>TAPANG</SNM>
<X-REF REFID="S0129183110015257AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015257AF001">National Institute of Physics, University of the Philippines Diliman, Quezon City 1101, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 January 2010</RE>
<AC>26 February 2010</AC>
</HIST>
<ABST>
<P>Word adjacency networks constructed from written works reflect differences in the structure of prose and poetry. We present a method to disambiguate prose and poetry by analyzing network parameters of word adjacency networks, such as the clustering coefficient, average path length and average degree. We determine the relevant parameters for disambiguation using linear discriminant analysis (LDA) and the effect size criterion. The accuracy of the method is <F>74.9 &#x00B1; 2.9%</F> for the training set and <F>73.7 &#x00B1; 6.4%</F> for the test set which are greater than the acceptable classifier requirement of 67.3%. This approach is also useful in locating text boundaries within a single article which falls within a window size where the significant change in clustering coefficient is observed. Results indicate that an optimal window size of 75 words can detect the text boundaries.</P>
</ABST>
<KWDG>
<KWD>Text genre classification</KWD>
<KWD>word adjacency networks</KWD>
<KWD>LDA</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
<KWD>89.75.-k</KWD>
<KWD>89.20.Ff</KWD>
</KWDG>
</FRONT>
</ART>
