<ART ID="01529" PID="2104" JID="141" BPAGE="535" EPAGE="548" PII="S0129183110015294" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SURFACE MORPHOLOGY OF CHALKBOARD TIPS CAPTURES THE UNIQUENESS OF THE USER'S HAND STROKES</MTI>
<RTI>Surface Morphology of Chalkboard Tips</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTOPHER</FNM>
<SNM>MONTEROLA</SNM>
<EAD>cmonterola@gmail.com</EAD>
<X-REF REFID="S0129183110015294AF001"></X-REF>
</AUT>
<AUT>
<FNM>IRENE</FNM>
<SNM>CRISOLOGO</SNM>
<X-REF REFID="S0129183110015294AF001"></X-REF>
</AUT>
<AUT>
<FNM>JERIC</FNM>
<SNM>TUGAFF</SNM>
<X-REF REFID="S0129183110015294AF001"></X-REF>
</AUT>
<AUT>
<FNM>RENE</FNM>
<SNM>BATAC</SNM>
<X-REF REFID="S0129183110015294AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANTHONY</FNM>
<SNM>LONGJAS</SNM>
<X-REF REFID="S0129183110015294AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015294AF001">National Institute of Physics, University of the Philippines Diliman, Quezon City 1101, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 February 2010</RE>
<AC>10 March 2010</AC>
</HIST>
<ABST>
<P>Penmanship has a high degree of uniqueness as exemplified by the standard use of hand signature as identifier in contract validations and property ownerships. In this work, we demonstrate that the distinctiveness of one's writing patterns is possibly embedded in the molding of chalk tips. Using conventional photometric stereo method, the three-dimensional surface features of blackboard chalk tips used in Math and Physics lectures are microscopically resolved. Principal component analysis (PCA) and neural networks (NN) are then combined in identifying the chalk user based on the extracted topography. We show that NN approach applied to eight lecturers allow average classification accuracy (&#x03A6;<INF><RM>NN</RM></INF>) equal to 100% and <F>71.5 &#x00B1; 2.7%</F> for the training and test sets, respectively. Test sets are chalks not seen previously by the trained NN and represent 25% or 93 of the 368 chalk samples used. We note that the NN test set prediction is more than five-fold higher than the proportional chance criterion (PCC, <F>&#x03A6;<INF><RM>PCC</RM></INF> = 12.9%</F>), strongly hinting to a high degree of unique correlation between the user's hand strokes and the chalk tip features. The result of NN is also about three-fold better than the standard methods of linear discriminant analysis (LDA, <F>&#x03A6;<INF><RM>LDA</RM></INF> = 27.0 &#x00B1; 4.2%</F>) or classification and regression trees (CART, <F>&#x03A6;<INF><RM>CART</RM></INF> = 17.3 &#x00B1; 3.7%</F>). While the procedure discussed is far from becoming a practical biometric tool, our work offers a fundamental perspective to the extent on which the uniqueness of hand strokes of humans can be exhibited.</P>
</ABST>
<KWDG>
<KWD>Photometric stereo method</KWD>
<KWD>neural networks</KWD>
<KWD>chalk tip's morphology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>45.70.-n</KWD>
<KWD>46.15.-x</KWD>
<KWD>45.70.Cc</KWD>
<KWD>81.05.Rm</KWD>
</KWDG>
</FRONT>
</ART>
